
.icons{
	margin:100px 0 20px 0;
}

.icon{
	width:20%;
	text-align: center;
	box-sizing: border-box;
	padding:0 20px
}

.icon img{
	max-width:123px;
	width:100%;
	display:block;
	margin-bottom:20px;
	margin:auto;
}

.icon .icon-title{
	font-size:18px;
	font-family:"handofsean", Helvetica, Arial;
	font-weight:normal;
	margin:20px 0;
	color:#5c5c5c;
	display:block;
	text-decoration:none;
}

.icon a{
	text-decoration:none;
}

.icon p a {
	display: block;
	padding-top: 10px;
	font-size: 14px;
	text-decoration: underline;
	color: #00a9eb;
}

.icon .icon-text{
	color:#5c5c5c;
	font-family:"helveticaNeue", Helvetica, Arial;
	line-height: 1.5em;
	font-size:14px;
	visibility:hidden;
}

.icon .icon-text.active{
	visibility:visible;
}

.icons.no-hover .icon .icon-text{	
	visibility:visible;
}
